# Generated by Django 2.2.7 on 2020-02-19 14:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0057_auto_20200214_1426'),
    ]

    operations = [
        migrations.AddField(
            model_name='pagetype',
            name='is_back_office',
            field=models.BooleanField(null=True, verbose_name='Is Back office page type'),
        ),
    ]
